/* IMPORT RESET */
@import url("reset.css");

/* IMPORT GRID */
@import url("responsive.gs.24col.css");

/* IMPORT TYPO */
@import url("typo.css");


/* iCheck radio, checkbox */
@import url("../js/icheck/skins/flat/green.css");


/* Owl Carousel */
@import url("owl.carousel.css");
@import url("owl.theme.css");

/* Lightbox 2 */
@import url("lightbox.css");

/* `Basic
----------------------------------------------------------------------------------------------------*/


#main .row{
	margin-bottom:20px;
}


body{
	overflow-x:hidden;
}

*{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent; /* For some Androids */
}

img{
	vertical-align:top;
	max-width:100%;
	
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

img.scale-with-grid {
	max-width: 100%;
	min-width:100%;
	height: auto; 
}

img.rounded{
	-webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  border:2px solid #f0ede6;
}

img.rounded.small{
	-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  border:2px solid #f0ede6;
}

.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }
.double-bottom { margin-bottom: 40px !important; }
.triple-bottom { margin-bottom: 60px !important; }





a{
 	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}


.hide, .show-tablet, .show-mobile{
	display:none;
}

.text-center{
	text-align:center;
}

.text-right{
	text-align:right;
}

/* default táblázat */

table.default-table {
	text-align:left;	
	width:100%;
	margin-bottom:20px;	
	font-size:15px;
}

table.default-table .tc{
	text-align:center;
}

table.default-table a{
	color:#fde2be;
	text-decoration:underline;
}

table.default-table a:hover{
	text-decoration:underline;
}



table.default-table thead tr th {
	border:1px solid rgba(255, 255, 255, .1);
	white-space:nowrap;
	color:#fff;		
	font-size:24px;	
	padding:10px 10px 5px 10px;	
}


table.default-table thead tr th.one{
	color:#fff;	
	background:#fec013;
}

table.default-table thead tr th.twoo{
	color:#fff;	
	background:#ff8305;
}

table.default-table thead tr th.three{
	color:#fff;	
	background:#ff3a06;
}


table.default-table thead tr th span{
	font-size:16px;
}



table.default-table tbody td {
	vertical-align:middle;
	color:#fff;
	background-color: #49c1d2;	
	padding:10px;	
	border-top:1px solid rgba(255, 255, 255, .1);
	border-bottom:1px solid rgba(255, 255, 255, .1);	
	border-right:1px solid rgba(255, 255, 255, .1);
	
}

table.default-table tbody td:first-child {	
	color:#fff;
}

table.default-table tbody td:last-child {	
	border-right:none;
}



table.default-table tbody tr.odd td {
	background-color:#1cb1c7;
}



table.default-table tbody tr.even td {
	background-color:#49c1d2;
}







table.default-table tbody tr.odd .one{
	color:#fff;	
	background:#fec013;
}


table.default-table tbody tr.even .one{
	color:#fff;	
	background:#fdce42;
}



table.default-table tbody tr.odd .twoo{
	color:#fff;	
	background:#ff8305;
}


table.default-table tbody tr.even .twoo{
	color:#fff;	
	background:#ff9d38;
}



table.default-table tbody tr.odd .three{
	color:#fff;	
	background:#ff3a06;
}


table.default-table tbody tr.even .three{
	color:#fff;	
	background:#ff6239;
}




/* #Flexible iFrame
================================================== */

.flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	max-height:350px;
	margin-bottom:20px;
}

.flexible-container iframe,   
.flexible-container object,  
.flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


iframe, object, embed{max-width:100%; }


#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}



.container{
	max-width:1680px;
	padding:0 4%;
	position:relative;
}





#header{
	color:#fff;
	background:#006681;
	padding:10px 0;
	line-height:50px;
}

#header img{
	vertical-align:middle;
}

#header a.toggle-menu{
	width:50px;
	height:50px;
	display:block;
	text-indent:-9999px;
	color:#fff;
	background-image:url(../images/menu-toggle.png);
	background-position: 0 0;
	background-repeat:no-repeat;
	background-color:#1db1c7;
	
	position:absolute;
	top:0px;
	
	cursor:pointer;
	
	-webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius: 4px;

	
	display:none;
}


#header  ul{
	margin:0;
	padding:0;
	float:right;
}



#header  ul li{
	display:inline-block;
	margin:0 0 0 20px;
}


#header  ul li a{
	text-decoration:none;
	color:#fff;
	font-size:16px;
	line-height:25px;
}


#header  ul li a:hover, #header  li a.active{
	color:#fff;
}

#header  ul li .icon{
	margin:-4px 5px 0 0;
}







#left-side{
	-webkit-transition: margin-left .5s ease;
    -moz-transition: margin-left .5s ease;
    -o-transition: margin-left .5s ease;
    transition: margin-left .5s ease;
	
	-webkit-box-sizing: border-box;
 	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}




#left-side .menu{
	font-size:16px;
}

#left-side .menu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#left-side .menu ul li{
	margin:0 0 5px 0;
	padding:0px;
}

#left-side .menu ul li a{
	color:#fff;
	background-color:#006681;
	display:block;
	padding:7px 10px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius: 4px;
}

#left-side .menu ul li a.parent{
	background-image:url(../images/menu-dropdown.png);
	background-position:right -30px;
	background-repeat:no-repeat;
}

#left-side .menu ul li a.closed{
	background-image:url(../images/menu-dropdown.png);
	background-position:right 0px;
	background-repeat:no-repeat;
}


#left-side .menu ul li ul{
	margin-top:1px;
	display:none;
}

#left-side .menu ul li ul li a{
	color:#fff;
	background:#45545d;
}



#left-side .menu a:hover{
	color:#fff;
	background:#1db1c7;
}


#left-side .menu a.active{
	color:#fff;
	background:#1db1c7;
}


#left-side .ads{
	text-align:center;
	margin-bottom:20px;
}

#left-side .ads h6.ads-title{
	padding-bottom:5px;
	border-bottom:1px solid #e8e8e8;
}






.head-line{
	text-align:center;
	background-color:#f0ede6;
}




.decor-line{
	padding:100px 0;
	text-align:center;
	background-color:#f0ede6;
	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-attachment:fixed;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.decor-line.small{
	padding:50px 0;
}


.decor-line .text{
	color: #FDE2BE;
	font-family: "museo_slab700";
	font-size: 44px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, .4);
	line-height:1em;
}




#content{
	background:#fff;
	padding:40px 0 20px 0;
	
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}



#main{
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom:20px;
	-webkit-transition: margin-left .5s ease;
    -moz-transition: margin-left .5s ease;
    -o-transition: margin-left .5s ease;
    transition: margin-left .5s ease;
}

#main.active{	
	display:none;
	visibility:hidden;
}




#main i, #main i, #main i, #main i, #main i, #main i {
	color:#F98A02;
}

#main h1 i, #main h2 i, #main h3 i, #main h4 i, #main h5 i, #main h6 i {
	color:#F98A02;
    vertical-align: middle;
    margin: 0px 10px 0px 0px;
}

#main .buttons{
	margin:60px 0 20px 0;
}

#main form{
	padding:20px;
	background:#f0ede6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#main form .line{
	margin-bottom:10px;
}

#main form .line.odd{
	background:#fff;
}





.reference-pic{
	position:relative;
	display:block;
}



.reference-pic .responsive-badge{
	position:absolute;
	right:-10px;
	top:-10px;
	z-index:9999;
}

.reference-pic .video-badge{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-40px;
	margin-top:-28px;
	z-index:9999;
}




.contact-box{
	font-size:14px;
	padding:20px;
	margin-bottom:80px;
	color:#fff;
	border:1px solid #22b2c8;
	background:#22b2c8;
	-webkit-box-sizing: border-box;
 	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.contact-box h3{
	color:#fff
}


.contact-box .subtitle{
	color:#006681
}

.contact-box .phone{
	font-size:21px;
}

.contact-box a{
	color:#fff;
}

.contact-box hr{
	margin: 10px 0;
	border-color:#fff;
	border-color:rgba(255, 255, 255, .5);
}




.responsive{
	font-size:14px;
	line-height:1.4em;
	padding:20px;
	background:#f0ede6;
	margin:0 0 20px 0;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}



.responsive img{
	margin:-60px 0 0 0;
}



.icon{
	width:25px;
	height:25px;
	vertical-align:middle;
	display:inline-block;
	margin:0 4px 0 0;
	
	background-position:center center;
	background-repeat:no-repeat;
}


.icon.ref{
	background-image:url(../images/ref-icon.png);
}


.icon.phone{
	background-image:url(../images/phone-icon.png);
}


.icon.email{
	background-image:url(../images/email-icon.png);
}


.icon.facebook{
	background-image:url(../images/facebook-icon.png);
}





.tips{
	font-size:13px;
	line-height:1.25em;
	padding:10px;
	margin: 0 0 20px 0;

	background:#fec013;
	-webkit-box-sizing: border-box;
 	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	position:relative;
}


.tips:after {
    content:'';
    position: absolute;
    left: 50%;
	margin-left:-10px;
    top: -10px;
    width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent; 
	
	border-bottom:10px solid #fec013; 
}



.references-buttons{
	margin:0 0 20px 0;
}

#references{
	padding:40px 0;
	background:#f0ede6;
}

.carousel-title{
	text-align:center;
}


.owl-carousel{
	max-width:84%;
	margin:0 auto;
}



.owl-carousel .item{
	margin:0 10px;
	padding:20px 0 0 0;
	text-align:center;
}




#footer{
	color:#fff;
	background:#006681;
	padding:40px 0;
}

#footer h4{
	color:#fff;
	text-transform:uppercase;
}

#footer ul{
	margin:0 0 20px 0;
	padding:0px;
	list-style-type:none;
}

#footer ul li{
	margin:0px;
	padding:4px 0;
}


#footer a{
	color:#fff;
}


/* `Media queries
----------------------------------------------------------------------------------------------------*/


@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 

	select{		
		background-image: url(../images/select-bg@2x.png);
		background-size:28px 28px;
	}
	
	.datePicker{		
		background-image: url(../images/datepicker-bg@2x.png);
		background-size:28px 28px;
	}

	.icon.ref{
		background-image:url(../images/ref-icon@2x.png);
		background-size:25px 25px;
	}
	
	.icon.phone{
		background-image:url(../images/phone-icon@2x.png);
		background-size:25px 25px;
	}
	
	
	.icon.email{
		background-image:url(../images/email-icon@2x.png);
		background-size:25px 25px;
	}
	
	
	.icon.facebook{
		background-image:url(../images/facebook-icon@2x.png);
		background-size:25px 25px;
	}
	
	
	#left-side .menu ul li a.parent{
		background-image:url(../images/menu-dropdown@2x.png);
		background-size:30px 60px;
	}
	
	

}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	.hide-tablet{
		display:none !important;
		visibility:hidden;
	}
	
	.show-tablet{
		display:block;
	}
	
	html, body {
		font-size:13px;
		line-height:1.25em;
	}
	
	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	  padding: 0 10px;
	  font-size: 13px;
	}
	
	
	#left-side .menu{
		font-size:14px;
	}
	
	
	.contact-box .phone{
		font-size:17px;
	}
		
	

}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	
	
	h1 {
		font-size: 21px;
	}
	
	h2 {
		font-size: 18px;
	}
	
	h3 {
		font-size: 18px;
	}
	
	h4 {
		font-size: 16px;
	}
	
	h5 {
		font-size: 14px;
	}
	
	h6 {
		font-size: 14px;
	}

	
	.hide-mobile{
		display:none !important;
		visibility:hidden;
	}
	
	.show-mobile{
		display:block;
	}
	
	
	#header a.toggle-menu{
		display:block;
	}
	
	
	#header .logo img{
		max-width:240px;
		margin: 0 0 0 70px;
	}
	
	
	.decor-line{
		padding:60px;
	}
	
	.decor-line .text{
		font-size: 22px;
	}
	
	#content{
		width:100%;
		padding:20px 0 0 0;
	}

	
	#left-side{
		width:100%;
		margin-bottom:20px;
		margin-left:-900px;	
	}
	
	#left-side.active{
		margin-left:0px;
	}
	
	
	#main{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	
	#main .button{
		display:block;
		margin-bottom:20px;
	}



	#footer h4{
		margin-bottom:10px;
	}
	
	#footer ul li{
		padding:1px 0;
	}
	

	
	
	
}